[EPIC] Mo6inbHui popatok - User story #5991

Read-only penum onst Mo6inbHOro 3acToCyHKy
01/12/2024 10:06 - ¢ Anton Puhach

Status: New Start date: 01/12/2024
Priority: High Due date:

Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: FLM

Description

S, Ik agminictpatop Shelf y komnaHii-knieHTi,

Xouy, w06 y cniBpobiTHKKIB ocpicy 6yB focTyn fo MOBinbHOro 3acToCyHKy Tinbku B Read-only pexxumi.

Tum camum, cniBpoBiTHKM OPiCy HE 3MOXYTb BUMAaOKOBO BHECTM 3MiHM Y 3BiTU 3 BUKOHAHHS NaHorpam (nepesecTy niaaHorpamy
3i ctatycy “New” y ctatyc “In progress”/“Completed”, 3MiHUTK POTO BUKOHAHOT NnaHorpamm).

Lle 3anuT Bia Finstock, siki aaMiHicTpytoTb cuctemy ans FLM. BoHu xoTinu 6 06MeXutn BocTyn Ao MobiflbHOrO 3aCTOCYHKY
cniBpobiTHUKaM odicy, siki iHoai nepebyBatoyn B MarasuHax, NpornsgatTb NnaHorpamMmn y MobiflbHOMY 3aCTOCYHKY.

O6rosoptoBany Ha 3ycTpidi, Wo Le Moxe ByTu YaCTUHOK OKPEMOro HOBOrO MOAY IO, SiKUiA NnaHyeTbest. Finstock s nosigomus, wo
LS cpiya € B nnaHax Ha MaibyTHe, ane NOKWU He 3annaHoBaHa Ha KOHKPETHWIA peni3 (€ y cTpaTeriyHoMy nnaHi, akuii byne
pO3rnsnaTuch B rpyaHi 24 -CivHi 25 poky).

Related issues:
Related to [EPIC] Mo6inbHuii ponatok - User story #5544: HapgaHHs 4ocTyniB nocT... New

History

#1 - 28/01/2025 07:22 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to & Aleksandr Bilousko

#2 - 12/02/2025 07:00 - & Aleksandr Bilousko

- Related to User story #5544: HagaHHS A0CTyniB nocra4ansHukam B Mo6.3acTocyHKy added

#3 - 12/02/2025 07:00 - ® Aleksandr Bilousko
- Project changed from Consulting to [EPIC] Mob6inbHuii nonarok

#4 - 09/04/2025 12:17 - & Katarina Herikh
- Priority changed from Normal to High

#5 - 09/04/2025 12:18 - & Katarina Herikh

- Target version set to 27 mobile
